import { dataStrategy } from "../dataStrategy";
import {DataExtractor} from "../../../util/dataExtractor";

export abstract class abstractDataStrategyLeft implements dataStrategy {
    extractor = DataExtractor.getInstance();
    static readonly fileName = '票务系统.xlsx';
    static readonly sheetName = '票务系统-订单主表';

    execute(params?: any): any {
    }

}